<ion-content class="ion-padding">
  <!-- Default Input -->
  <ion-grid class="flex-center">
    <ion-row>
      <ion-col size='12'>
        <ion-img src='../assets/logo_pet.jpg'></ion-img>
      </ion-col>
      <ion-col size='12'>
        <ion-item>
          <ion-label position="floating">Correo Electronico</ion-label>
          <ion-input type="email" [(ngModel)]="user.email" required></ion-input>
        </ion-item>
      </ion-col>
      <ion-col size='12'>
        <ion-item>
          <ion-label position="floating">Contraseña</ion-label>
          <ion-input type="password" [(ngModel)]="user.password" required></ion-input>
        </ion-item>
      </ion-col>
      <!-- <ion-col size="12" class="text-center">
          <small>¿No estas registrado? <a routerLink="/register"> Registrate </a></small>
      </ion-col> -->
      <ion-col size='12'>
        <ion-button expand="full" color="primary" (click)="onLogin()">Ingresar</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>